/*-------------------------------------------------------------------------------------------------------------------*/
/*                                                              CUSTOMFORM                                                                  */
/*-------------------------------------------------------------------------------------------------------------------*/

form.customform input[type="select"] {appearance: auto!important;}
.down-arrow{
  appearance: auto;
}
input {
  accent-color: #74992e;
}

.check-minus {
  margin-top: -40px;
}

form.customform { padding: 16px; margin: 0 auto; }
form.customform input:disabled { background:#FFFFF5; color:#808080; }
form.customform label { color:rgb(15, 9, 109);  font-size : 14px; font-weight: 600; text-transform: uppercase; text-align: center;}
form.customform input[type="file"], form.customform input, form.customform textarea, form.customform select {
    background-color: #fff;   }
form.customform p { color:rgb(44, 173, 4);  font-size : 14px !important; font-weight:600; margin : 0px; text-align: center;}
form.customform .errore { color:#DC3A14; font-weight: 300; font-size : 16px; margin : 0px;  margin-top:7px;}
form.customform input, form.customform textarea, form.customform select {
  border:2px solid #A7D129; 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#00000000',GradientType=1 );
font-size: 15px !important;
padding: 0.225rem;
min-height: 40px;
font-weight: 600;
color :#163b81; 
background-color: #FFFFF5;
width: 100%; }
form.customform input[type="file"] {font-size: 15px !important;}
form.customform textarea {resize:none; color:#000;}


form.customform .readonly{background-color: rgb(213, 212, 212);}




form.customform input:hover, form.customform textarea:hover, form.customform select:hover
 { color:#000 ; font-weight: 600;    box-shadow:0 0 .1rem
 rgba(221,220,210,.4);
background-color:#f4f4ec; border:2px solid #8ab40b!important;} 



form.customform input:active, form.customform input:focus,
form.customform textarea:focus, form.customform select:focus { color:#000 ; font-weight: 600;    box-shadow:0 0 .1rem
 rgba(221,220,210,.4);
background-color:#f4f4ec;  border:2px solid #8ab40b !important;} 












form.customform select { font-size: 15px; min-height:40px; color:#3C3732; width: 100%; }
form.customform input[type="checkbox"]  {
box-shadow: none;color:#AAA6A6; height: 20px; width :20px;}
form.customform input[type="checkbox"]:hover {box-shadow: none;}
form.customform input[type="checkbox"]:focus {box-shadow: none;}
form.customform small { color:#3C3732;  font-size: 12px;  font-weight: 600;  text-align: center;}
label.checkbox-label input[type=checkbox]{ position: relative; vertical-align: middle; bottom: 1px; }
label.checkbox-label { line-height:5px !important; }
input::placeholder { font-size :16px;}


.required {

    border-right: 4px solid #dd442c !important;
  }


/*-------------------------------------------------------------------------------------------------------------------*/
/*                                                     IN LINE                                                                                   */
/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------*/
/*                                                      controllo checkbox                                                                    */
/*-------------------------------------------------------------------------------------------------------------------*/
label { -webkit-touch-callout: none; -webkit-user-select: none;-khtml-user-select: none;
-moz-user-select: none;-ms-user-select: none;user-select: none;}
input[type=checkbox].css-checkbox {
  position: absolute; overflow: hidden; clip: rect(0 0 0 0); height:1px;width:1px;
        margin:-1px;padding:0;border:0;}
input[type=checkbox].css-checkbox + label.css-label { padding-left:20px;height:15px;
  display:inline-block;line-height:15px;background-repeat:no-repeat;background-position: 0 0;
  font-size:12px; vertical-align:middle;  cursor:pointer;}
input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -15px; }
.vlad{background-image:url(img/vlad.png);}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
  padding-left:22px;height:20px;display:inline-block;
  line-height:20px;background-repeat:no-repeat;background-position: 0 0;
  font-size:13px;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{background-position: 0 -20px;}
/*-------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------*
